- "name": "Riverfolk Robots"
  "color": "#51b1ab"
  "children":
  - "name": "Overview"
    "pretext": "If you need a shiny sword or a good boat, the Riverfolk can supply. The more services you buy from them, the stronger they become, but they'll turn nasty if no one buys anything from them. Watch out – these robots don't rust!"
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "The Market."
      "text": "The Market is a row of five face-up cards. The order of its cards cannot be changed."
    - "name": "Trade Posts."
      "text": "Unlike for the Riverfolk human, trade posts that are removed from the map return to the Riverfolk bot's faction board."
    - "name": "Services."
      "text": "At the start of their Birdsong, another player may buy one service plus one service per clearing that has their faction pieces and a trade post. They pay for services by placing warriors in the Riverfolk's Payment box. If their faction owns no warriors, the Riverfolk place an equal number of Riverfolk warriors instead. A service's cost depends on the buyer's current victory points: two warriors if they have 0 to 9 points; three warriors if they have 10 to 19 points; four warriors if they have 20 or more points."
      "children":
      - "name": "Hand Card."
        "text": "Take any card from the Market and add it to your hand. _(As normal.)_"
      - "name": "Riverboats."
        "text": "Treat rivers as paths until the end of your turn. _(As normal.)_"
      - "name": "Mercenaries."
        "text": "For battle and rule in Daylight and Evening, treat Riverfolk warriors as your own except for battle against the Riverfolk. In battle, you must split hits between your faction pieces and Riverfolk warriors. (As normal.)"
    - "name": "Protectionism."
      "text": "Whenever you Organize, you will check whether you fulfill the shield and sword Protectionism conditions, as follows. If the Payments box is empty, you fulfill the shield condition. If you have no warriors in your supply, you fulfill the sword condition. If you fulfill the shield or sword condition, you will take every action that shows the matching icon for the rest of this turn.(9.5.3 - Organize.)"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 15 warriors."
    - "name": "Step 2: Place Warriors."
      "text": "Place 1 warrior in each clearing on the river."
    - "name": "Step 3: Fill Trade Posts Tracks."
      "text": "Place 9 trade posts on the matching spaces of your Trade Posts tracks."
    - "name": "Step 4: Gain Starting Payment."
      "text": "Place 1 warrior in your Payments box."
    - "name": "Step 5: Stock Market."
      "text": "Draw 5 cards and add them to your Market."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Stock the Market."
      "text": "Draw cards and add them face up to the Market's right side until it has five cards."
    - "name": "Craft."
      "text": "Craft the first card added to the Market this turn that shows an available item, scoring one victory point. _(Discard it, leaving four cards.)_"
    - "name": "Set Order"
      "text": "The order is the rightmost Market card."
  - "name": "Daylight"
    "pretext": "Your Daylight has four steps in the following order."
    "children":
    - "name": "Build and Garrison."
      "text": "Place a trade post and a warrior in an ordered clearing without a trade post."
      "children":
      - "name": "First Tie for Target Clearing."
        "text": "Such a clearing with any faction pieces of the player who has the most warriors in Payments."
    - "name": "Recruit."
      "text": "Place one warrior in each ordered clearing. If the order card is a bird card, instead place one warrior in each clearing on the river."
      "children":
      - "name": "Warrior Limit."
        "text": "If you will run out of warriors when placing these warriors, place in highest priority clearing first."
    - "name": "Organize."
      "text": "Check whether you fulfill Protectionism conditions. Then, if the sword or shield Protectionism condition is fulfilled, score one victory point and place two warriors in a clearing that has Riverfolk pieces and the most enemy pieces.(9.2.4 - Protectionism.)"
    - "name": "Battle."
      "text": "If the shield Protectionism condition is fulfilled, battle in each clearing, and skip to Evening _(ignoring the sword condition)_. Then, if the sword condition is fulfilled, battle in each ordered clearing."
      "children":
      - "name": "First Tie for Defender."
        "text": "Battle the player with the fewest warriors in the Payments box."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Score."
      "text": "Score one point for each warrior in the Payments box of the player who has the most warriors in your Payments box. Remove all of those warriors _(returning them to their faction's supply)_."
    - "name": "Racketeering."
      "text": "If the sword or shield Protectionism condition is fulfilled, take all but two Riverfolk warriors from each clearing, and place them in the Payments box."
    - "name": "Discard."
      "text": "Discard the leftmost card in the Market. If the shield Protectionism condition is fulfilled, discard the leftmost card in the Market again."
  - "name": "Bot Services"
    "pretext": "The rules for bots interacting with the Riverfolk's services, whether the Riverfolk is a human or a bot, are listed on two sets of cards: 3 Basic Services and 8 Advanced Services. You can use only the Basic Services, or you can use both the Basic Services and the Advanced Services for any bots in play."
